<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemSearchSource Enumeration

Source of the item searching event.

public enum BetterListViewItemSearchSource

#### Members

Member Name | Description
--- | ---
Keyboard | Search using keyboard.
User | Search invoked from user code.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace